@charset "utf-8";
/* CSS Document */
body {
	//background-image: url(../images/bg_default.jpg);
	background-image: url(../images/2012_BG_topo2.jpg);
	background-repeat: repeat-x;
	margin: 0px;
}

.link a {
	font-family:Verdana, Geneva, sans-serif;
	color:#666;
	font-size:12px;
	text-decoration:none;
}

.link a:hover {
	color:#069;
	text-decoration:underline;
}


.subtitulo{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 5px;
	color: #FFF;
}
.faixa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #FFF;
}
.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 90%;
	color: #999;
}
.local {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #999;
	line-height: 180%;
}
.descricao {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
}
.data {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.informacoes {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #6B4A1D;
}
.rodape {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
}
.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.txt_red {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000;
}
